<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>關於 %@</string>
	<key>Accept</key>
	<string>接受</string>
	<key>Acknowledgements</key>
	<string>致謝</string>
	<key>An unknown error occurred.</key>
	<string>發生未知錯誤。</string>
	<key>Appearance</key>
	<string>外觀</string>
	<key>Application expired</key>
	<string>申請已過期</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>應用程式將重新啟動。之後您將看不到任何數據，並且需要等待從 iCloud 下載數據。</string>
	<key>Are you sure you want to continue?</key>
	<string>您確定要繼續嗎？</string>
	<key>Backups</key>
	<string>備份</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Current status</key>
	<string>目前狀態</string>
	<key>Data</key>
	<string>數據</string>
	<key>Directories</key>
	<string>目錄</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>每個測試版都在有限的時間內提供，並延長您的免費試用期。</string>
	<key>End</key>
	<string>結束</string>
	<key>Error</key>
	<string>錯誤</string>
	<key>Error: %@</key>
	<string>錯誤：%@</string>
	<key>Exporting</key>
	<string>出口</string>
	<key>Exporting data to iCloud</key>
	<string>將資料匯出至 iCloud</string>
	<key>General</key>
	<string>一般</string>
	<key>Get More Apps</key>
	<string>獲取更多應用程式</string>
	<key>Idle</key>
	<string>空閒</string>
	<key>Importing</key>
	<string>導入</string>
	<key>Importing data from iCloud</key>
	<string>從 iCloud 導入數據</string>
	<key>Join Newsletter</key>
	<string>加入時事通訊</string>
	<key>Last status</key>
	<string>最後狀態</string>
	<key>Launch app on system startup</key>
	<string>在系統啟動時啟動應用程式</string>
	<key>License</key>
	<string>許可證</string>
	<key>More Apps</key>
	<string>更多應用程式</string>
	<key>OK</key>
	<string>好的</string>
	<key>Open Website</key>
	<string>打開網站</string>
	<key>Quit</key>
	<string>戒菸</string>
	<key>Reject</key>
	<string>拒絕</string>
	<key>Reset Data and Restart</key>
	<string>重置資料並重新啟動</string>
	<key>Reset to iCloud State</key>
	<string>重置為 iCloud 狀態</string>
	<key>Send Feedback</key>
	<string>傳送回饋</string>
	<key>Settings</key>
	<string>設定</string>
	<key>Setup</key>
	<string>設定</string>
	<key>Shortcuts</key>
	<string>快速方式</string>
	<key>Show in Finder</key>
	<string>在 Finder 中顯示</string>
	<key>Start</key>
	<string>開始</string>
	<key>Text</key>
	<string>文字</string>
	<key>This build is valid until: %@</key>
	<string>此版本有效期限至： %@</string>
	<key>This is a beta version of %@</key>
	<string>這是 %@ 的測試版</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>該版本的應用程式已過期。請從應用程式網站下載最新版本。</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>Version: %@</key>
	<string>版本：%@</string>
	<key>Version: %@ (%@)</key>
	<string>版本：%@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>測試階段結束後，您將需要許可證才能繼續使用該應用程式。</string>
	<key>iCloud Synchronization</key>
	<string>iCloud 同步</string>
</dict>
</plist>
